@font-face {

  // src: url("/html/phone/fonts/HKGrotesk-Medium-7.ttf");
  font-weight: normal;
  font-style: normal;
}

@font-face {

  // src: url("/html/phone/fonts/HKGrotesk-Regular-9.ttf");
  font-weight: normal;
  font-style: normal;
}

@font-face {

  // src: url("/html/phone/fonts/HKGrotesk-Light-5.ttf");
  font-weight: normal;
  font-style: normal;
}

@font-face {

  // src: url("/html/phone/fonts/HKGrotesk-Bold-2.ttf");
  font-weight: normal;
  font-style: normal;
}

html,
body {
  // 
  font-family: sans-serif;
}